@font-face {
	font-family: "Montserrat-Regular";
	src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Montserrat-Bold";
	src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Montserrat-Italic";
	src: url("../fonts/Montserrat-Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Bahnschrift";
	src: url("../fonts/Bahnschrift.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Raleway-Italic";
	src: url("../fonts/Raleway-Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "RalewayBold-Italic";
	src: url("../fonts/RalewayBold-Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
